##
##  pksd.conf -- PKS Daemon Configuration
##

pks_bin_dir          @l_prefix@/bin
db_dir               @l_prefix@/var/pks/db
socket_name          @l_prefix@/var/pks/pksd.ctl

www_dir              @l_prefix@/var/pks
www_addr             127.0.0.1
www_port             11371
www_readonly         0

maintainer_email     OpenPGP Key Server Administrator <pks-admin@pks.example.com>
mail_delivery_client @l_prefix@/sbin/sendmail -t -oi -fpks-daemon
mail_intro_file      @l_prefix@/share/pks/mail_intro
mail_dir             @l_prefix@/var/pks/queue
help_dir             @l_prefix@/share/pks
default_language     EN

this_site            pgp-public-keys@pks.example.com
#syncsite            pgp-public-keys@other1.example.com
#syncsite            pgp-public-keys@other2.example.com

max_last             20
max_last_reply_keys  20
max_reply_keys       20

